@import url('klimaatfamilies_base.css');
@import url('klimaatfamilies_collapsible_content.css');

sup,
sub {
	line-height: 1.625em;
}

.no-touch .dropDownMenu a.shortcut.register {
	background: #007b9b;
}
#shortcuts .shortcut.register {
	color: #fff;
}

.field.search {
	max-width: 200px;
}

.rsSlideTitle,
.rsSlideDescription {
	background: rgb(35, 61, 90) !important;
}

.home #right .widget.widget-events li a {
	word-break: break-word;
}

.sectionContent.editorContent::after {
	content: '';
	display: table;
	clear: both;
}

.widget .button.showMoreItems.loadMore {
	display: none;
}

#eParticipation.item .itemContentRight .toolbar.share {
	display: none !important;
}

html.open-comments .item.alternate.file .itemComments {
	display: block !important;
}

.divTableResponsive.fixedHeight > .row > .four.columns {
	min-height: 350px;
}
.divTableResponsive.fixedHeight.hasImages > .row > .four.columns {
	min-height: 500px;
}
.divTableResponsive.fixedHeight > .row > .four.columns > p:last-child,
.divTableResponsive.fixedHeight > .row > .four.columns > div > p:last-child,
.widgetBtnsBottom .four.columns p:last-child {
	position: absolute;
	bottom: 15px;
}

#forms.item fieldset legend.question {
	color: #666;
}

.box {
	background-color: #f2f2f2;
}

/* Fullscreen iframe */
.fsFrame #pathOptions,
.fsFrame .sectionTitle,
.fsFrame #toolbarBottom {
	display: none !important;
}
.fsFrame .contentRow {
	padding: 20px 0 0 0;
}
.fsFrame #total {
	display: flex;
	flex-direction: column;
}
.fsFrame #top {
	height: 170px;
}
.fsFrame #bottom {
	height: 105px;
	position: fixed;
}
.fsFrame #content,
.fsFrame #content #html,
.fsFrame .editorContent iframe {
	height: calc(100vh - 275px);
}
.fsFrame #spacerBottom {
	height: 0 !important;
	min-height: 0 !important;
}

@media print {
	a:not(.print-btn)[href]:after {
		content: none !important;
	}

	img[src]:after {
		content: none !important;
	}

	a.print-btn {
		display: none;
	}

	sup,
	sub {
		line-height: 1.625em;
	}

	#spacerTop {
		display: none;
	}
	.three.columns {
		display: none;
		width: 0%;
	}
	.nine.columns {
		float: none;
		width: 95%;
	}
	h1 {
		font-size: 34px;
	}
	h4 {
		font-size: 16px;
	}
	p,
	ul {
		font-size: 14px;
	}
	.editorContent .row .columns.twelve {
		float: none;
		position: relative;
	}

	.readMoreContent.displayNone {
		display: block !important;
	}
	.collapsible-item .readMore {
		display: none;
	}
}

@page {
	margin: 18mm 5mm 18mm 5mm;
	size: 210mm 297mm;
}
